VPS侦探论坛

 找回密码
 注册
搜索
热搜: pathinfo
查看: 896|回复: 2

[Apache] lnmp1.4不同的虚拟机可以使用不同的php版本吗?

[复制链接]
发表于 2017-7-6 17:46:20 | 显示全部楼层 |阅读模式

军哥,lnmp1.4可以设置不同的虚拟机使用不同的php版本吗?有些站点我想使用php7,有些站点我想使用php5.6,如果能实现的话需要怎样操作?

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

发表于 2017-7-6 17:50:33 | 显示全部楼层
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
 楼主| 发表于 2017-7-7 10:48:08 | 显示全部楼层



多谢军哥
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-4-26 01:02 , Processed in 0.064562 second(s), 26 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表